Subject: ASVC Announces the 2005 China Gateway Program

From: "Kris Sunkara, M.D." <[email-masked]>
Date: Mon, 25 Apr 2005 19:29:21 -0700 (PDT)

INTRODUCING
THE 2005 CHINA GATEWAY PROGRAM
September 10-17, 2005

Building a Bridge to China

A one week program designed for forward thinking senior technology executives and US technology companies looking to maximize their opportunity in China.

What’s your China Strategy?

That’s the big question on the minds of VCs, Board of Directors and CEOs of America’s emerging growth technology companies.

Don’t be caught guessing, or relying on 2nd hand advice and perspectives.

There is only one, reliable way to answer the question. Travel to China and build your intelligence and network 1st hand with the Asia-Silicon Valley Connection (ASVC) 2005 China Gateway Program.

This specially designed program for ‘C’ level US technology executives will provide the networking, market knowledge, education and connections required to enter the fastest growing, but least understood market in the world.

This unique program capitalizes on the deep connections ASVC has developed in China over the last four years. Working with Entrepreneur China Network (ECN), Zero2IPO, I and I Asia and other partner organizations in China, this program will deliver the connections you need to maximize the opportunities of China.

The program will visit China’s leading centers of technology, Shanghai and Beijing, during an intensive week of activities and events. You’ll meet with entrepreneurs, strategic partners, investors, and advisors shaping the brave new economy in China. You’ll also network with expatriate US executives who have found success in China and learn from their experiences. You’ll visit China’s leading Technology Park, Zhongguancun Science Park , to find out what’s shaping China’s future in technology.

The week will provide a comprehensive blend of business forums, round table feedback sessions with executive matching, elevator pitch opportunities, company visits and networking events.

Want to know more?

There is no better way to build your network of Chinese leaders and practitioners than with Asia-Silicon Valley Connection 2005 China Gateway Program.

For more information and to show expressions of interest please send an e-mail with your contact details and questions to [email-masked]

For sponsorship opportunities please contact [email-masked]

If China is on your company’s radar, mark your calendar September 10-17, 2005.

| April 25th 2005

PARTNER ORGANIZATIONS

I and I Asia

Entrepreneur China Network

Zero2IPO

Click here if you wish not to receive emails of this nature in the future.